* {margin:0; padding:0; font-family:sans-serif; -ms-text-size-adjust:none; -webkit-text-size-adjust:none; word-wrap:break-word}
h1, h2 {text-align:left; font-size:100%}
body { max-width:480px; margin:0 auto; padding:2px 0; font-size:small; color:#000; background:#FFF;}
img {border:0}
.fc0, .fc9, .fc18 {display:block; clear:both; float:none; margin:0; padding:0; font-size:0; height:0; line-height:0; overflow:hidden;}
.fc18 {font-size:100%; height:1em; line-height:1}
.h, .qh, .touchh { display:none}
.tar {text-align:right}
.tal, th {text-align:left}
.tac {text-align:center}
.vam {vertical-align:middle}
.b {font-weight:bold}
.fl {float:left}
.fr {float:right}
.block {display:block}
.full {width:100%}
.mbrem {margin-bottom:1rem}
.tdn {text-decoration:none !important;}
a {color:#13375E}

.portal {min-height:25px; padding:0.5em 0 0; margin:0 0 0.5em 2%}
.portal img {vertical-align:middle;}
.time, .list-art p b {color:#2C66B1; }
.webs {line-height:1.6; margin:0 1% 0.75em; padding:1px 1%; color:#EEE; background:#D82731; font-weight:bold; font-size:90%;}
.webs a {color:#FFF;}
.tit, .tit-dot {font-weight:bold; font-size:90%}
.tit h2, .tit-dot h2, th h2 {font-weight:bold;}
.text h3.tit { font-size:100%}
.top {font-weight:normal}
h2.tit {margin:0 1% 4px; padding:0.5em 1%;}
table.tit, table.tit-dot, .footer, .art-full {width:98%; margin:0 1% 0.5em;}
table.tit, h2.tit {border-top:2px solid #7292B5;}
table.tit-dot {border-top:1px dotted #CCC;}
table.nl {border-top:0;}
table.tit th, table.tit-dot th {padding:0.3em 1%; text-align:left; vertical-align:top}
table.tit th.top, table.tit-dot th.top {text-align:right;}
.list-art, .new-art, .moot-list {margin:0 1% 0.75em;}
.list-art .art img {float:left; margin:0 .5em .5em 1%; }
.list-art .tv-logo {float:none}
.list-art .opener img {float:none; display:block; margin:0.5em 0 0;}
.list-art p {margin:0 0 1em 1%}
.list-art-img p, p.next-art { margin-bottom:0.5em}
.list-art p a, .list-art-img p a, .new-art p a {font-weight:bold; font-size:110%}
.list-art p i a {font-weight:normal; font-size:100%; }
.list-art p.opener a {font-size:120%}
.list-art p b { font-weight:normal; }
p.next-art a {font-weight:normal}
ul.extra-art-box { clear:both; list-style:none; margin:0 0 1em 3%; padding:0;}
ul.extra-art-box li { margin:0 0 .5em; padding:0 0 0 12px; background:url('/u/n4/alone.gif') 0 .2em no-repeat}
.weather { width:8em; padding:0 0 0 1%; border-left:1px dotted #CCC;}
.search {display:block; margin:0 2% 1.5em; }
.footer {font-size:90%; font-weight:normal}
#servis td.tac { line-height:1.6}

.brisk {padding:1px 0.5em; font-weight:bold; text-transform:uppercase; text-decoration:none; color:#FFF; background:#C11B1B; white-space:nowrap; font-size:83%; }
.premlab {padding:1px 0.5em; font-weight:bold; font-style:italic; text-decoration:none; color:#FFF; background:#E8B332; background:linear-gradient(#D99A00, #E8B332); white-space:nowrap; font-size:83%; }

.art-full h1,.art-full h2 { margin:0 1% 0.5em; /*padding:0.5em 0 0;*/ font-size:150%}
h1 small { font-size:67%}
.art-full p.tit {padding:0.5em 1%;}
.art-full .time, .art-full .text, .art-full .authors {margin:0 1% 4px;}
.text .text {margin:0;}
.art-full .text h1, .art-full .text h2 { margin:0 0 0.5em;}
.art-full .opener { margin:0 1% 0.9em; font-size:110%}
.art-full .opener .time { margin:0}
.text p { margin:0 0 1em; }
.text ul, .text ol {margin:0 0 1em 2em;}
.text h3.tit { margin:0 0 .5em;}
.art-full .equ-img a {text-decoration:none;}
.art-full .equ-img a.ico-foto { text-decoration:underline}
.art-full .equ-img img {display:block; border-bottom:1px solid #FFF}
.art-full .equ-img span.autor {display:block; padding:0 1%; font-size:92%; text-align:right; color:#000; background-color:#BBB;}
.art-full .equ-img p {clear:both; margin:0; padding:2px 6px; border:0; border-top:1px solid #FFF; color:#000; background:#F2F2F2;}
.art-full .equ-img .equ-gal img {margin:0 0 3px}
.art-full img.fl { margin-right:1em}
.art-full img.fr { margin-left:1em}

.complete {clear:both; width:100%; color:#000; background:#EEE; margin:0 0 1em; }
.complete, .complete td {padding:0.5em;}
table.complete {padding:0;}
.complete h3 {/*color:#C11B1B;*/ font-size:108%; text-transform:uppercase;}
.complete p {margin:0 0 .5em;}
.complete ul, .complete ol { margin-bottom:.3em;}

.catchbox-l, .catchbox-r, .mfwrite-region, .catchbox-dual-l {clear:both; width:100%; color:#000; background:#EEE; margin:0 0 1em; padding:.5em;}
.catchbox-l img, .catchbox-r img {display:block;}
.catchbox-l h4, .catchbox-r h4 {font-weight:bold; color:#000;}
.catchbox-l, .catchbox-r, .mfwrite-region { margin:0 0 .5em;}
.mfwrite-region, .mfwrite-region-r { color:#000; background:#FFF url('/o/regiony/mfwrite-region-mini.gif') no-repeat; }
.mfwrite-region p, .mfwrite-region-r p {padding-left:114px; font-weight:bold;}

.imagelist { margin:0 0 1em;}

.overimg-1, .overimg-2, .overimg-3, .overimg-5 { margin:0 0 1em; line-height:1;} 
.overimg-1 p, .overimg-2 p, .overimg-3 p, .overimg-5 p {clear:both; margin:0; padding:0 2px; border-top:1px solid #FFF; color:#000; background:#F2F2F2;} 

.stepping-box { margin:0 0 .2em; color:#000; background:#F5F5F5; font-weight:bold;}
.stepping-box .fl {padding:.3em 1em; color:#FFF; background:#C03;}
.stepping-box .cell {display:table-cell; padding:.3em 1em;}

.related {clear:both; margin:2em 0 1em;}
.related h2, .related h3 {font-size:122%; font-weight:bold; margin:0 0 0.4em;}
.related ul, .related li {display:block; list-style:none; margin:0}
.related ul li {margin:0 0 0.8em 1em; padding-left:10px; font-size:100%; background:url('/o/sph/alone.gif') 0 .4em no-repeat;}
.related li strong {font-weight:normal}

.authors {clear:both; padding:0;}
.authors h3 {font-size:125%; font-weight:bold; margin:0 0 0.4em}
.authors ul, .authors li {display:block; list-style:none}
.authors li { margin-bottom:4px; line-height:1.33}
.authors img {float:left; margin-right:7px}
.authors .medium {font-weight:bold; display:block; white-space:normal}
.authors .dot .medium {display:inline; white-space:nowrap;}
.authors .dot {background:url('/u/dot_black.gif') no-repeat 0 5px;}
.authors .dot .name, .authors .dot .medium {padding-left:15px;}

td.moot2 { padding: 0 1%; font-weight:normal; color:#666}

.nav { margin:0 1% 0.75em; font-weight:bold; text-align:center;}
.nav .fl, .nav .fr {width:7em}
.nav .fl {text-align:left}
.nav .fr {text-align:right}

.inputs {margin:0 0 0.5em;}
.inputs label { display:block; text-transform:uppercase; font-size:90%; color:#666;}

.r-box, .r-html {margin:0 1% 1em;}
.r-head {padding-right:5px; text-align:right;}
.r-head span {padding:0 0.5em; color:#000; background:#CCC; font-size:75%}
.r-body {border:1px solid #CCC}
.r-img img {display:block;}
.r-brand {margin:0 0 1em;}
.r-brand .r-body {border:0;}
.m22 {width:218px;}
.rm120 {width:122px;}
.rm168, .rm160 {width:170px;}
.rm216 {width:218px;}
.rm300, .rm320 {width:98%; max-width:302px;}
.rm320 img { width:100%; max-width:300px; _zoom:1.5;}

.inc-mic { padding-top:1em; border-top:2px solid #7292B5; border-bottom:1px dotted #CCC;}
.blue {color:#369}
.red {color:#C00}
.green {color:#080}

.catchbox-epaper, .catchbox-eona, .catchbox-emagazin { display:none;}
a#kristalova-lupa, a#kristalova-lupa2 { display:block; width:192px; height:273px; margin:0 0 1em; background:url('/p/kristalovalupa/lupa2012-hlasovani2.gif') no-repeat}
#catch-tvuj-pribeh { display:block; width:191px; height:207px; padding:0; border:1px solid #BBB; background:#FFF url('/o/vice/muj-pribeh/catchbox-tvuj-pribeh.png') no-repeat;}

#betainfo { margin:.5em 1%; padding:.5em; color:#000; background:#D3DDE8; font-size:117%;}
#betainfo span { float:right; margin:-.3em -.3em 0 0; padding:0 .5em; font-weight:bold; font-size:150%;}
#betainfo a { text-decoration:underline;}

/* k volbam */
#vlb-search { display:none;}

/* reklamni vyjimka od 8.9.14 */
#AdTrackArticleBottomContainer .r-body { border:0}


/* zkopirovano z m/css/layout.css kvuli m.idnes.cz onlinum */
.opener .m304, .m304 {float:none; display:block; width:304px; height:200px; margin:0 0 .5em}

/*video {display:none}*/
